fieldLayouts:
  fdb1daee-1d47-4295-b5aa-2904e0fe1cf0:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: df7cb808-ccd1-43d3-aa71-c558a8175eeb
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2ae06982-6679-4ca0-a576-d51445e47793
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a4cc4a66-ecb5-4a79-a760-92e0e5d72bf6
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: d4de64ce-d277-48ff-b908-95ab3e9361b9
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 59f9036b-92b3-4581-9e04-a35a19f1610b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5daefbad-b573-4172-9bc0-624da5e6288c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ef220643-63f8-461a-8406-630df061979c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: dfa16383-ad47-49c1-b5bf-400049723eb9 # Marketing slides
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b742d91a-6bbf-4cdc-95e2-6dacfcc48821
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 81460025-4f67-40c0-90ff-2d79e59eeefa # Sub-site links
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a5bc91dc-632f-4bf3-9259-cba17042c375
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 3d47f85a-5391-4085-aa47-ecad6e0386ae
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: eae0c744-3520-45c1-9f1a-0be523a1cfb8 # Is enabled?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 167bc253-3536-4633-8af0-cbf27ebd2578
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 523d2e37-b7aa-4bec-b186-159ee11369d4 # Sub-site logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d33a59b2-6116-40d7-bfce-23fc03520f61
            userCondition: null
            warning: null
            width: 100
        name: Settings
        uid: c1d2ae41-a718-4ddb-96a3-20fb9ec3c2fd
        userCondition: null
handle: equineRehabilitationCentre
hasTitleField: false
name: 'The Equestrian Centre'
section: a91077b8-eb10-4786-a45e-ae3e45230061 # The Equestrian Centre
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: Home
titleTranslationKeyFormat: null
titleTranslationMethod: site
